<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_NOLINK", "<h5><div align='left'>D&eacute;sol&eacute;, ce fichier doit &ecirc;tre t&eacute;l&eacute;charg&eacute; de notre site principal, pas par un lien externe.<br /><br />Merci : Vous allez &ecirc;tre redirig&eacute; vers la page des t&eacute;l&eacute;chargements.<br /><br /><li><u>Utilisateurs du navigateur Opera </u>: Assurez-vous <i>que la notation de r&eacute;f&eacute;r&eacute;</i> est activ&eacute;e.</li></div></h5>");
define("_MD_THANKSFORINFO","Merci pour l&#8217;information. Nous allons examiner votre requ&ecirc;te rapidement.");
define("_MD_BACKTOTOP","Retour au Top fichiers");
define("_MD_THANKSFORHELP","Merci de nous aider &agrave; maintenir l&#8217;ordre dans cette rubrique.");
define("_MD_FORSECURITY","Pour des raisons de s&eacute;curit&eacute; votre pseudo et votre adresse IP seront aussi temporairement enregistr&eacute;s.");
define("_MD_SEARCHFOR","Rechercher");
define("_MD_MATCH","Correspondance");
define("_MD_ALL","TOUS");
define("_MD_ANY","1 mot au moins");
define("_MD_NAME","Nom");
define("_MD_DESCRIPTION","Description");
define("_MD_SEARCH","Recherche");
define("_MD_MAIN","Principal");
define("_MD_SUBMITFILE","Soumettre un fichier");
define("_MD_POPULAR","Populaires");
define("_MD_TOPRATED","Les mieux notés");
define("_MD_NEWTHISWEEK","Nouveau cette semaine");
define("_MD_UPTHISWEEK","Mis &agrave; jour cette semaine");
define("_MD_POPULARITYLTOM","Popularit&eacute; (du - au + visit&eacute;)");
define("_MD_POPULARITYMTOL","Popularit&eacute; (du + au - visit&eacute;)");
define("_MD_TITLEATOZ","Titre (A &agrave; Z)");
define("_MD_TITLEZTOA","Titre (Z &agrave; A)");
define("_MD_DATEOLD","Date (les plus anciens en premier)");
define("_MD_DATENEW","Date (les plus r&eacute;cents en premier)");
define("_MD_RATINGLTOH","Notes (du - au + cot&eacute;)");
define("_MD_RATINGHTOL","Notes (du + au - cot&eacute;)");
define("_MD_EDITTHISDL","Editer ce t&eacute;l&eacute;chargement");
define("_MD_DESCRIPTIONC","Description : ");
define("_MD_EMAILC","Email : ");
define("_MD_CATEGORYC","Cat&eacute;gorie : ");
define("_MD_LASTUPDATEC","derni&egrave;re mise &agrave; jour : ");
define("_MD_DLNOW","T&eacute;l&eacute;charger maintenant !");
define("_MD_VERSION","Version");
define("_MD_SUBMITDATE","Date de soumission");
define("_MD_DLTIMES","T&eacute;l&eacute;charg&eacute; %s fois");
define("_MD_FILESIZE","Taille du fichier");
define("_MD_SUPPORTEDPLAT","Plateformes support&eacute;es");
define("_MD_HOMEPAGE","Page d'accueil");
define("_MD_HITSC","Hits : ");
define("_MD_RATINGC","Note : ");
define("_MD_ONEVOTE","1 vote");
define("_MD_NUMVOTES","%s votes");
define("_MD_ONEPOST","1 envoi");
define("_MD_NUMPOSTS","%s votes");
define("_MD_COMMENTSC","Commentaires : ");
define("_MD_RATETHISFILE"," Noter ce fichier");
define("_MD_MODIFY","Modifier");
define("_MD_REPORTBROKEN","Report de lien bris&eacute;");
define("_MD_TELLAFRIEND","En parler &agrave; un ami");
define("_MD_VSCOMMENTS","Voir/Poster des commentaires");
define("_MD_THEREARE","Il y a %s fichiers dans notre base de donn&eacute;es");
define("_MD_LATESTLIST","Derniers ajouts");
define("_MD_REQUESTMOD","Demander une modification de fichier");
define("_MD_FILEID","ID du fichier : ");
define("_MD_FILETITLE","Titre du t&eacute;l&eacute;chargement : ");
define("_MD_DLURL","URL du fichier : ");
define("_MD_SITEURL","URL du site : ");
define("_MD_VERSIONC","Version: ");
define("_MD_FILESIZEC","Taille du fichier : ");
define("_MD_NUMBYTES","%s octets");
define("_MD_PLATFORMC","Plateforme : ");
define("_MD_CONTACTEMAIL","Email du contact : ");
define("_MD_SHOTIMAGE","Copie d&#8217;&eacute;cran : ");
define("_MD_SENDREQUEST","Envoyer la demande");
define("_MD_VOTEAPPRE","Nous appr&eacute;cions votre vote.");
define("_MD_THANKYOU","Merci de prendre le temps de voter sur %s"); // %s est le nom du site
define("_MD_VOTEFROMYOU","Les appr&eacute;ciations d&#8217;utilisateurs comme vous aident les autres visiteurs &agrave; faire le choix.");
define("_MD_VOTEONCE","Merci de ne voter qu&#8217;une seule fois pour un m&ecirc;me fichier.");
define("_MD_RATINGSCALE","L'&eacute;chelle est de 1 &agrave; 10, 1 &eacute;tant faible et 10 excellent.");
define("_MD_BEOBJECTIVE","SVP soyez objectif, si tous les votes sont 1 ou 10, ils n&#8217;ont aucune valeur.");
define("_MD_DONOTVOTE","Ne votez pas pour vos propres fichiers.");
define("_MD_RATEIT","Noter ce fichier !");
define("_MD_INTFILEAT","Fichier int&eacute;ressant &agrave; t&eacute;l&eacute;charger sur %s"); // %s est le nom du site
define("_MD_INTFILEFOUND","Voici un fichier int&eacute;ressant que j&#8217;ai trouv&eacute; sur %s"); // %s est le nom du site
define("_MD_RECEIVED","Nous avons re&ccedil;u votre proposition de fichier &agrave; t&eacute;l&eacute;charger. Merci !");
define("_MD_WHENAPPROVED","Vous recevrez un email de confirmation quand il aura &eacute;t&eacute; approuv&eacute;.");
define("_MD_RANK","Classement");
define("_MD_CATEGORY","Cat&eacute;gorie");
define("_MD_HITS","Hits");
define("_MD_RATING","Note");
define("_MD_VOTE","Vote");
define("_MD_SEARCHRESULT4","Rechercher pour <b>%s</b> :");
define("_MD_MATCHESFOUND","%s correspondance(s) trouv&eacute;e(s).");
define("_MD_SORTBY","Tri&eacute; par :");
define("_MD_TITLE","Titre");
define("_MD_DATE","Date");
define("_MD_POPULARITY","Popularit&eacute;");
define("_MD_CURSORTBY","Fichiers actuellement tri&eacute;s par : %s");
define("_MD_FOUNDIN","Trouv&eacute; dans :");
define("_MD_NOMATCH","Pas de correspondance &agrave; votre requ&ecirc;te");
define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Cat&eacute;gories");
define("_MD_ALREADYREPORTED","Un rapport de lien bris&eacute; a d&eacute;j&agrave; &eacute;t&eacute; envoy&eacute; pour cette ressource.");
define("_MD_MUSTREGFIRST","D&eacute;sol&eacute;, vous n&#8217;avez pas le droit de faire cela.<br>SVP, inscrivez-vous ou connectez-vous d&#8217;abord !");
define("_MD_NORATING","Pas de note s&eacute;lectionn&eacute;e.");
define("_MD_CANTVOTEOWN","Vous ne pouvez pas noter un fichier que vous avez soumis.<br>Chaque vote est v&eacute;rifi&eacute;.");

// (Admin)
define("_MD_GENERALSET","Configuration g&eacute;n&eacute;rale");
define("_MD_ADDMODDELETE","Ajouter, modifier, et effacer des cat&eacute;gories/fichiers");
define("_MD_DLSWAITING","T&eacute;l&eacute;chargements en attente de validation");
define("_MD_BROKENREPORTS","Rapport de liens bris&eacute;s");
define("_MD_MODREQUESTS","Demande de modification de t&eacute;l&eacute;chargements");
define("_MD_SUBMITTER","Exp&eacute;diteur : ");
define("_MD_DOWNLOAD","T&eacute;l&eacute;chargement");
define("_MD_VISIT","Visiter");
define("_MD_APPROVE","Approuver");
define("_MD_NOSUBMITTED","Pas de nouvelle soumission.");
define("_MD_ADDMAIN","Ajouter une cat&eacute;gorie PRINCIPALE");
define("_MD_TITLEC","Titre : ");
define("_MD_IMGURL","URL de l'image (OPTIONNEL La hauteur de l&#8217;image doit &ecirc;tre de 50 pixels) : ");
define("_MD_ADDSUB","Ajouter une sous-cat&eacute;gorie");
define("_MD_IN","dans");
define("_MD_ADDNEWFILE","Ajouter un nouveau fichier");
define("_MD_MODCAT","Modifier cat&eacute;gorie");
define("_MD_MODDL","Modifier les infos de t&eacute;l&eacute;chargement");
define("_MD_USER","Membre");
define("_MD_IP","Adresse IP");
define("_MD_USERAVG","Note des utilisateurs");
define("_MD_TOTALRATE","Total des votes");
define("_MD_NOREGVOTES","Pas de vote d&#8217;utilisateur enregistr&eacute;");
define("_MD_NOUNREGVOTES","Pas de vote d&#8217;utilisateur anonyme");
define("_MD_VOTEDELETED","Donn&eacute;es de votes effac&eacute;es.");
define("_MD_NOBROKEN","Pas de rapport de lien bris&eacute;.");
define("_MD_IGNOREDESC","Ignorer (ignore le rapport et l&#8217;efface)");
define("_MD_DELETEDESC","Effacer (efface <b>les donn&eacute;es de t&eacute;l&eacute;chargement bris&eacute;es</b> et <b>le rapport</b> pour le fichier.)");
define("_MD_REPORTER","Auteur du rapport");
define("_MD_FILESUBMITTER","Exp&eacute;diteur du fichier");
define("_MD_IGNORE","Ignorer");
define("_MD_FILEDELETED","Fichier effac&eacute;.");
define("_MD_BROKENDELETED","Rapport de lien bris&eacute; effac&eacute;.");
define("_MD_USERMODREQ","Demandes de modifications d'infos de t&eacute;l&eacute;chargements");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Propos&eacute;");
define("_MD_REQUESTID","ID demandé");
define("_MD_OWNER","Propri&eacute;taire : ");
define("_MD_NOMODREQ","Pas de demande modification d'infos.");
define("_MD_MODREQDELETED","Demande de modification effac&eacute;e.");
define("_AM_IMGLOCATION","(Optionnel : Seulement pour les cat&eacute;gories principales) c&#8217;est une image (ex. shot.gif) sous : <b>%s</b><br> ou l&#8217;<b>URL compl&egrave;te</b>  vers l&#8217;image. La hauteur sera redimentionn&eacute;e &agrave; 50.");
define("_MD_PARENT","Cat&eacute;gorie parent :");
define("_MD_CATDELETED","Cat&eacute;gorie effac&eacute;e.");
define("_MD_WARNING","ATTENTION : Etes-vous s&ucirc;r de vouloir effacer cette cat&eacute;gories avec tous ses fichiers et commentaires ?");
define("_MD_NEWCATADDED","Nouvelle cat&eacute;gorie ajout&eacute;e avec succ&egrave;s !");
define("_MD_ERROREXIST","ERREUR : Le t&eacute;l&eacute;chargement que vous proposez est d&eacute;j&agrave; dans la base de donn&eacute;es !");
define("_MD_ERRORURL","ERREUR : Vous devez entrer une URL !");
define("_MD_ERRORTITLE","ERREUR : Vous devez entrer un titre !");
define("_MD_ERRORDESC","ERREUR: Vous devez entrer une description !");
define("_MD_NEWDLADDED","Nouveau fichier ajout&eacute; &agrave; la base de donn&eacute;es.");
define("_MD_HELLO","Bonjour %s");
define("_MD_WEAPPROVED","Nous avons approuvé votre proposition de téléchargement.");
define("_MD_THANKSSUBMIT","Merci pour votre participation !");
define("_MD_DLSPERPAGE","Fichiers par page : ");
define("_MD_HITSPOP","Hits pour &ecirc;tre populaire : ");
define("_MD_DLSNEW","Nombre de nouveaux fichier &agrave; afficher : ");
define("_MD_DLSSEARCH","Nombre de fichiers dans les r&eacute;sultats de recherche : ");
define("_MD_USESHOTS","Utiliser des copies d'&eacute;cran : ");
define("_MD_IMGWIDTH","Largeur des copies d'&eacute;cran : ");
define("_AM_ANON_ADD", "Autoriser les anonymes &agrave; proposer :");
define("_AM_CHECK_EXTERNAL", "Interdire les liens externes :");
define("_AM_DOWNLOADS","T&eacute;l&eacute;chargements");
define("_AM_DISCLAIMER", "Avertissement pour les soumissions :");
define("_MD_SHOT","(Optionnel) C&#8217;est une image valide (ex. shot.gif) sous :<br /><b>%s</b> ou l&#8217;<b>URL compl&egrave;te</b> de l&#8217;image.");
define("_MD_FILE","(Requis) C&#8217;est un fichier valide (ex. fichier.zip) sous :<br /><b>%s</b> ou l&#8217;<b>URL compl&egrave;te</b> vers le fichier.");
define("_MD_REGUSERVOTES","Votes des utilisateurs enregistr&eacute;s (total des votes&nbsp;: %s)");
define("_MD_ANONUSERVOTES","Votes des utilisateurs anonymes (total des votes&nbsp;: %s)");
define("_MD_YOURFILEAT","Votre fichier proposé au téléchargement sur %s"); // Sujet du mail pour fichier validé. %s est le nom du site
define("_MD_VISITAT","Visitez notre rubrique téléchargements sur %s");
define("_MD_DLRATINGS","Note du fichier (total des votes&nbsp;: %s)");
?>